/* Default styles - small devices (Mobile, screen width < 768px) */

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body {
    font-family: "Barlow", sans-serif;
    /* font-family: "Lexend", sans-serif; */
}
h1 {
    font-size: 3rem;
    text-transform: none;
    font-weight: 700;
}
h2 {
    font-size: 2.5rem;
    font-weight: 700;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
.top-bar {
    background-color: var(--black);
}


.top-bar a {
    text-decoration: none;
    color: var(--white);
    font-weight: 600;
    font-size: 1rem;
}
.top-bar a p {
    color: var(--gold1);
    margin-bottom: 0;
    font-weight: 400;
}
.top-bar .top-item a {
  display: inline-flex;
  align-items: center;
  gap: 0.5rem;
  white-space: nowrap;
}

.top-bar .top-item svg {
    width: 1.5rem;
}

.top-bar .top-item a:nth-of-type(2) svg {
    /* margin-right: 2rem; */
    margin-left: 2rem;
}
.top-bar .top-item a:nth-of-type(2) {
    margin-right: 1rem;
}
.top-bar a:hover svg path {
    fill: var(--gold1)!important;
}

.top-bar a svg path {
    transition: all 0.3s;
}
/*--------------------------------------------------------------
# Main Navigation
--------------------------------------------------------------*/

.navbar-toggler {
    border: none;
}
#main-nav .nav-item {
    border-bottom: thin solid rgba(150, 132, 58, 0.35)
}
#main-nav .active a {
    color: var(--gold2);
}

#main-nav a {
    /* text-transform: uppercase; */
    color: var(--black);
    font-weight: 600;
    transition: all .3s;
}


.nav-outer .container {
    padding: 0;
}


.navbar ul {
    padding: 0;
}

    .navbar ul li, .navbar-toggler, .mobile-search-btn {
        padding-left: calc(var(--bs-gutter-x) * .5);
        padding-right: calc(var(--bs-gutter-x) * .5);
    }

        .navbar-nav .nav-item, .navbar ul li:first-child {
            padding: 1rem calc(var(--bs-gutter-x) * .5);
        }

        .navbar a {
            padding: 0;
        }
        .nav-contact-contain {
            padding: 0 calc(var(--bs-gutter-x) * .5);
        }

/* Collapse Button Mobile */
.animated-icon {
    cursor: pointer;
    height: 20px;
    margin: 0px;
    position: relative;
    width: 30px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

    .animated-icon span {
        border-radius: 9px;
        display: block;
        height: 3px;
        position: absolute;
        left: 0;
        opacity: 1;
        width: 100%;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }

    .animated-icon span {
        background: var(--black);
    }

        .animated-icon span:nth-child(1) {
            top: 0px;
            -webkit-transform-origin: left center;
            -moz-transform-origin: left center;
            -o-transform-origin: left center;
            transform-origin: left center;
        }

        .animated-icon span:nth-child(2) {
            top: 10px;
            -webkit-transform-origin: left center;
            -moz-transform-origin: left center;
            -o-transform-origin: left center;
            transform-origin: left center;
        }

        .animated-icon span:nth-child(3) {
            top: 20px;
            -webkit-transform-origin: left center;
            -moz-transform-origin: left center;
            -o-transform-origin: left center;
            transform-origin: left center;
        }

    .animated-icon.open span:nth-child(1) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 0px;
        left: 8px;
    }

    .animated-icon.open span:nth-child(2) {
        width: 0%;
        opacity: 0;
    }

    .animated-icon.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 21px;
        left: 8px;
    }

    #main-nav .logo-top {
        width: 7rem;
        height: 7rem;
    }
/*--------------------------------------------------------------
# Hero
--------------------------------------------------------------*/
.hero {
    background-color: var(--gold1);
    /* height: 30rem; */
    overflow: hidden;
    position: relative;
}
.hero .text-col {
    position: relative;
}
.hero .circle-dark {
    width: 30rem;
    height: 30rem;
    border-radius: 50%;
    background: var(--gold2);
    position: absolute;
    z-index: 0;
    bottom: -10rem;
    left: -10rem;
}
.hero .hero-text {
    padding: 5rem 0 0 0;
    text-align: right;
}
.hero .hero-text h1 {
    font-weight: 700;
    font-size: 3.5rem;
    color: var(--white);

}
.hero .hero-text p {
    font-size: 2rem;
    font-weight: 700;
}
.hero .hero-link a {
    text-decoration: none;
    color: var(--white);
    text-transform: uppercase;
    font-weight: 400;
}
.hero .img-col {
  display: flex;
  justify-content: center; /* horizontal center */
}

.hero .img-col .img-container {
  position: relative;
  width: 23rem;
  height: 23rem;
  max-width: 100%;
}

.hero .img-col .img-container {
    position: relative;
    align-self: center;
}

.hero .img-col img {
    max-width: 100%;
    width: 21rem;
    height: 21rem;
    position: absolute;
    top: 1rem;
    left: 0;
    z-index: 9999;
    border-radius: 50%;

}
.hero .img-col .circle-white {
    background-color: var(--white);
    width: 23rem;
    height: 23rem;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

/*--------------------------------------------------------------
# Products
--------------------------------------------------------------*/
.our-doors-home a.card {
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    margin-top: 3rem;
}
.our-doors-home a.card svg {
    width: 75%;
    margin-bottom: 1.5rem;
}
.our-doors-home p {
    text-transform: uppercase;
    font-size: 1.875rem;
}
.our-doors-home a {
    text-decoration: none;
    color: var(--black);
}

.our-doors-home a.card p:nth-of-type(1) {
        margin-bottom: -0.5rem;
        font-family: "Lexend", sans-serif;
        color: var(--gold2);
}
.our-doors-home a.card p:nth-of-type(2) {
        font-family: "Lexend", sans-serif;
        opacity: 0.75;
}
.our-doors-home a.card p:nth-of-type(3) {
    font-size: 1rem;
    transition: all .3s;
    margin-top: -.5rem;
}
.our-doors-home a.card svg polyline {
    transition: all .3s;
}
.our-doors-home a.card:hover svg polyline:nth-of-type(1) {
    fill: var(--gold2)!important;
}

.our-doors-home a.card:hover p:nth-of-type(3) {
    transform: translateY(-0.5rem);
    color: var(--gold2);
}
.our-doors-home a.card:hover p:nth-of-type(2) {
    opacity: 1;
    color: var(--gold2);
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.quote {
    background-color: var(--black);
    /* background: url("/img/quote2.png") center / cover no-repeat; */
}
.quote .img-col {
    position: relative;
    background: url("/media/loql2rp0/quote2.png") center / cover no-repeat;
    /* padding: 3rem 2rem; */
    padding: 5rem 0;
}
.quote .img-text {
    /* position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99999; */
    width: 60%;
    
}
.quote .img-text h2 {
    color: var(--white);
}
.quote .img-text p {
    color: var(--white);
    text-align: center;
    margin-bottom: 1rem;
    font-size: 0.875rem;
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.info {
    background-color: var(--gold1);
    /* height: 30rem; */
    overflow: hidden;
    position: relative;
}
.info .text-col {
    position: relative;
}
.info .circle-dark {
    width: 30rem;
    height: 30rem;
    border-radius: 50%;
    background: var(--gold2);
    position: absolute;
    z-index: 0;
    bottom: -10rem;
    left: -10rem;
}
.info .info-text {
    padding: 0;
    text-align: center;
    padding-bottom: 3rem;
}
.info .info-text h2 {
    font-weight: 700;
    font-size: 3rem;
    color: var(--white);
    display: flex;
    flex-direction: column;
}
.info .info-text h2 span {
    color: var(--black);
    font-size: 1.75rem;
    display: block;
    /* margin-left: auto; */
}
.info .hero-link a {
    text-decoration: none;
    color: var(--white);
    text-transform: uppercase;
    font-weight: 600;
}
.info .info-text p {
    font-size: 1rem;
    font-weight: 600;
}
.info .info-text p.author {
    font-weight: 400;
}
.info .img-col {
  display: flex;
  justify-content: center; /* horizontal center */
}

.info .img-col .img-container {
  position: relative;
  width: 23rem;
  height: 23rem;
  max-width: 100%;
}

.info .img-col .img-container {
    position: relative;
    align-self: center;
}

.info .img-col img {
    max-width: 100%;
    width: 21rem;
    height: 21rem;
    position: absolute;
    top: 1rem;
    left: 0;
    z-index: 9999;
    border-radius: 50%;

}
.info .img-col .circle-white {
    background-color: var(--white);
    width: 23rem;
    height: 23rem;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
/*--------------------------------------------------------------
# Process
--------------------------------------------------------------*/
.process {
    background-color: var(--black);
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.process .title {
    display: flex;
    justify-content: center;
    padding-bottom: 3rem;
}
.process h2 {
    color: var(--white);
}
.process h3 {
    color: var(--white);
    padding: 1rem 0 0.25rem 0;
    font-size: 1.75rem;
}
.process p {
    color: var(--white);
    opacity: 0.7;
    font-size: 1.25rem;
}
.process .row {
    justify-content: center;
}
.process .card-process {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.process .card-process svg {
    width: 70%;
}
/*--------------------------------------------------------------
# Img section
--------------------------------------------------------------*/
.img-section img {
    width: 100%;
    object-fit: cover;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
footer {
    background-color: var(--white);
    color: var(--black);
    font-size: .875rem;
}

#footer .social-logos a:hover svg g rect {
    fill: var(--black)!important;
}


    footer a span {
        color: var(--gold1);
    }

    footer .footer-title {
        color: var(--gold1);
        font-weight: 400;
    }



    footer a {
        color: var(--gray3);
        font-size: .875rem;
        text-decoration: none;
        font-weight: 400;
    }

        footer a:hover {
            /* text-decoration: underline; */
            color: var(--gold1);
            cursor: pointer;
        }

            footer a:hover span {
                color: var(--gold1);
            }


.footer-title {
    font-size: 1rem;
    /*font-weight: 500;*/
    margin-bottom: 20px;
    /* text-transform: uppercase; */
}
#footer p {
margin-bottom: 0.5rem;
}
footer ul li {
    margin-bottom: 10px;
    padding-left: 2.3rem;
    text-indent: -1.1rem;
}
footer .fa-angle-right path, footer .fa-angle-down path {
    fill: var(--gold2);
}
footer .fa-angle-right {
   height: 20px;
}
footer .fa-angle-down {
    width: 20px;
}
footer .fa-chevron-right {
    /*color: #ffffff;*/
    /*color: #ffffff;*/
    padding-right: 0.2rem;
}

.shfooter .collapse {
    display: inherit;
}

.shfooter i::before {
    color: var(--gold1);
}


.resize {
    text-align: center;
}

.resize {
    margin-top: 3rem;
    font-size: 1.25rem;
}

/* Social footer  */
footer .fa-brands {
    width: 7%;
}

footer .fab:before {
    font-size: 1.1rem;
}

.social-footer a:hover svg {
    /*color: var(--links); */
    animation: icons-rise 0.3s linear forwards;
}

#footer .social-logos svg {
   width: 30px;
   height: 30px;
   transition: all .3s;
}
#footer .social-logos svg g rect{
   
    transition: all .3s;
 }
#footer h4 {
    font-size: 1rem;
    margin-top: 2rem;
}
@keyframes icons-rise {
    from {
        transform: translateX(0px);
    }

    to {
        transform: translate(2.5px, -2.5px);
    }
}

.social-footer a:hover {
    text-decoration: none;
}

    .social-footer a:hover span {
        text-decoration: underline;
    }

@keyframes arrow-right {
    from {
        transform: translateX(0px);
    }

    to {
        transform: translateX(3px);
    }
}



footer hr:not([size]) {
    height: 1px;
    color: var(--gold2);
    opacity: .4;
}

footer ul li {
    padding-left: 0;
    text-indent: 0;
    /* remove this if issue 616 617 */
    display: flex;
    align-items: center;
}
footer a {
    transition: all .3s ease-in;
}

footer .social-icons svg {
    width: 1.875rem;
}
footer .social-icons svg:hover g path:nth-of-type(1) {
    fill: var(--gold1)!important;
}
footer .social-icons svg:hover g path:nth-of-type(2), footer .social-icons svg:hover g path:nth-of-type(3) {
    fill: var(--black)!important;
}
footer .social-icons svg:hover g path {
    transition: all .3s ease-in;
}

footer .fa-chevron-right {
    display: none;
}

.footer-title {
    margin-bottom: 0;
}

.shfooter ul {
    margin-bottom: 0;
}

.shfooter .collapse {
    display: none;
}

    .shfooter .collapse.show {
        display: block;
    }

.shfooter .title .fa-angle-down,
.shfooter .title[aria-expanded=true] .fa-angle-right {
    display: none;
}

.shfooter .title[aria-expanded=true] .fa-angle-down {
    display: block;
}

.shfooter .navbar-toggler {
    display: inline-block;
    padding: 0;
}

.sub-footer {
    background-color: var(--gold2);
    color: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
}
.sub-footer .row {
    width: 100%;
}
.sub-footer .col-12 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    white-space: nowrap;
}
.sub-footer span {
    display: inline-block;
}

#footer h3 {
    text-transform: uppercase;
}
#footer .logo-top {
    width: 10rem;
    height: 10rem;
}
.sub-footer.copy {
    background-color: var(--white);
}
.sub-footer.copy p {
    color: var(--black);
    margin-bottom: 0;
}
.sub-footer h3 {
    color: var(--black);
    font-weight: 600;
}
    